[Source Media Descriptions]
	"1", "disk1", "announce.txt", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, announce.txt,,,, 1995-07-12, !DECOMPRESS,,, !READONLY,,,,,, 3481,,,,,
	1, cisppp.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 1620,,,,,
	1, compusrv.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 860,,,,,
	1, doprint,,,, 1995-07-16, !DECOMPRESS,,, !READONLY,,,,,, 41,,,,,
	1, file_id.diz,,,, 1995-07-10,,,, !READONLY,,,,,, 438,,,,,
	1, isi.fon,,,, 1995-04-23,,,, !READONLY,,,,,, 90112,,,,,
	1, isiprint.dll,,,, 1995-07-10,,,, !READONLY,,,,,, 26112,,,,,
	1, isistat.dll,,,, 1995-07-06,,,, !READONLY,,,,,, 7680,,,,,
	1, key.dll,,,, 1995-05-07,,,, !READONLY,,,,,, 4608,,,,,
	1, license.hlp,,,, 1995-07-10,,,, !READONLY,,,,,, 15809,,,,,
	1, localnet.txt,,,, 1995-05-24,,,, !READONLY,,,,,, 1006,,,,,
	1, modems.ini,,,, 1995-05-05,,,, !READONLY,,,,,, 41541,,,,,
	1, neosoft.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 567,,,,,
	1, neosoft1.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 1997,,,,,
	1, netterm.exe,,,, 1995-07-16,,,, !READONLY,,,,,, 183808,,,,,
	1, netterm.hlp,,,, 1995-07-16,,,, !READONLY,,,,,, 48981,,,,,
	1, netterm.ini,,,, 1995-07-09, !DECOMPRESS,,, !READONLY,,,,,, 7291,,,,,
	1, order.wri,,,, 1995-06-26,,,, !READONLY,,,,,, 5760,,,,,
	1, packing,,,, 1995-07-16, !DECOMPRESS,,, !READONLY,,,,,, 1036,,,,,
	1, readme,,,, 1995-07-12, !DECOMPRESS,,, !READONLY,,,,,, 997,,,,,
	1, unix.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 150,,,,,
	1, wscreen.dll,,,, 1995-07-16,,,, !READONLY,,,,,, 40960,,,,,
	1, wtoolbar.dll,,,, 1995-02-05,,,, !READONLY,,,,,, 13312,,,,,
